@import url("http://fonts.googleapis.com/css?family=Yellowtail|Judson:400,700,400italic|PT+Sans:400,700,400italic,700italic");
/*
Theme Name: Baseek Child
Template: baseek
Author: Slawek Amielucha @ iSeek
Author URI: http://www.iseek.ie/
Description: Design by iSeek
Version: 1.0
*/
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  body {
    padding-left: 20px;
    padding-right: 20px;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: -20px;
    margin-right: -20px;
  }
  .container-fluid {
    padding: 0;
  }
  .dl-horizontal dt {
    float: none;
    clear: none;
    width: auto;
    text-align: left;
  }
  .dl-horizontal dd {
    margin-left: 0;
  }
  .container {
    width: auto;
  }
  .row-fluid {
    width: 100%;
  }
  .row,
  .thumbnails {
    margin-left: 0;
  }
  .thumbnails > li {
    float: none;
    margin-left: 0;
  }
  [class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid [class*="span"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .row-fluid [class*="offset"]:first-child {
    margin-left: 0;
  }
  .input-large,
  .input-xlarge,
  .input-xxlarge,
  input[class*="span"],
  select[class*="span"],
  textarea[class*="span"],
  .uneditable-input {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .input-prepend input,
  .input-append input,
  .input-prepend input[class*="span"],
  .input-append input[class*="span"] {
    display: inline-block;
    width: auto;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0;
  }
  .modal {
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    width: auto;
    margin: 0;
  }
  .modal.fade {
    top: -100px;
  }
  .modal.fade.in {
    top: 20px;
  }
}
@media (max-width: 480px) {
  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);
  }
  .page-header h1 small {
    display: block;
    line-height: 20px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    border: 1px solid #ccc;
  }
  .form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .form-horizontal .control-list {
    padding-top: 0;
  }
  .form-horizontal .form-actions {
    padding-left: 10px;
    padding-right: 10px;
  }
  .media .pull-left,
  .media .pull-right {
    float: none;
    display: block;
    margin-bottom: 10px;
  }
  .media-object {
    margin-right: 0;
    margin-left: 0;
  }
  .modal {
    top: 10px;
    left: 10px;
    right: 10px;
  }
  .modal-header .close {
    padding: 10px;
    margin: -10px;
  }
  .carousel-caption {
    position: static;
  }
}
@media screen and (min-width: 768px) and (max-width: 979px) {
  .row {
    margin-left: -10px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 10px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 734px;
  }
  .span24 {
    width: 734px;
  }
  .span23 {
    width: 703px;
  }
  .span22 {
    width: 672px;
  }
  .span21 {
    width: 641px;
  }
  .span20 {
    width: 610px;
  }
  .span19 {
    width: 579px;
  }
  .span18 {
    width: 548px;
  }
  .span17 {
    width: 517px;
  }
  .span16 {
    width: 486px;
  }
  .span15 {
    width: 455px;
  }
  .span14 {
    width: 424px;
  }
  .span13 {
    width: 393px;
  }
  .span12 {
    width: 362px;
  }
  .span11 {
    width: 331px;
  }
  .span10 {
    width: 300px;
  }
  .span9 {
    width: 269px;
  }
  .span8 {
    width: 238px;
  }
  .span7 {
    width: 207px;
  }
  .span6 {
    width: 176px;
  }
  .span5 {
    width: 145px;
  }
  .span4 {
    width: 114px;
  }
  .span3 {
    width: 83px;
  }
  .span2 {
    width: 52px;
  }
  .span1 {
    width: 21px;
  }
  .offset24 {
    margin-left: 754px;
  }
  .offset23 {
    margin-left: 723px;
  }
  .offset22 {
    margin-left: 692px;
  }
  .offset21 {
    margin-left: 661px;
  }
  .offset20 {
    margin-left: 630px;
  }
  .offset19 {
    margin-left: 599px;
  }
  .offset18 {
    margin-left: 568px;
  }
  .offset17 {
    margin-left: 537px;
  }
  .offset16 {
    margin-left: 506px;
  }
  .offset15 {
    margin-left: 475px;
  }
  .offset14 {
    margin-left: 444px;
  }
  .offset13 {
    margin-left: 413px;
  }
  .offset12 {
    margin-left: 382px;
  }
  .offset11 {
    margin-left: 351px;
  }
  .offset10 {
    margin-left: 320px;
  }
  .offset9 {
    margin-left: 289px;
  }
  .offset8 {
    margin-left: 258px;
  }
  .offset7 {
    margin-left: 227px;
  }
  .offset6 {
    margin-left: 196px;
  }
  .offset5 {
    margin-left: 165px;
  }
  .offset4 {
    margin-left: 134px;
  }
  .offset3 {
    margin-left: 103px;
  }
  .offset2 {
    margin-left: 72px;
  }
  .offset1 {
    margin-left: 41px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.3623978201634876%;
    *margin-left: 1.3097662412161193%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.3623978201634876%;
  }
  .row-fluid .span24 {
    width: 100%;
    *width: 99.94736842105263%;
  }
  .row-fluid .span23 {
    width: 95.77656675749319%;
    *width: 95.72393517854582%;
  }
  .row-fluid .span22 {
    width: 91.55313351498637%;
    *width: 91.500501936039%;
  }
  .row-fluid .span21 {
    width: 87.32970027247956%;
    *width: 87.27706869353219%;
  }
  .row-fluid .span20 {
    width: 83.10626702997274%;
    *width: 83.05363545102537%;
  }
  .row-fluid .span19 {
    width: 78.88283378746594%;
    *width: 78.83020220851857%;
  }
  .row-fluid .span18 {
    width: 74.65940054495913%;
    *width: 74.60676896601176%;
  }
  .row-fluid .span17 {
    width: 70.43596730245231%;
    *width: 70.38333572350494%;
  }
  .row-fluid .span16 {
    width: 66.2125340599455%;
    *width: 66.15990248099813%;
  }
  .row-fluid .span15 {
    width: 61.9891008174387%;
    *width: 61.93646923849133%;
  }
  .row-fluid .span14 {
    width: 57.765667574931875%;
    *width: 57.713035995984505%;
  }
  .row-fluid .span13 {
    width: 53.54223433242506%;
    *width: 53.48960275347769%;
  }
  .row-fluid .span12 {
    width: 49.31880108991825%;
    *width: 49.26616951097088%;
  }
  .row-fluid .span11 {
    width: 45.09536784741144%;
    *width: 45.04273626846407%;
  }
  .row-fluid .span10 {
    width: 40.87193460490463%;
    *width: 40.81930302595726%;
  }
  .row-fluid .span9 {
    width: 36.648501362397816%;
    *width: 36.595869783450446%;
  }
  .row-fluid .span8 {
    width: 32.42506811989101%;
    *width: 32.37243654094364%;
  }
  .row-fluid .span7 {
    width: 28.201634877384194%;
    *width: 28.149003298436824%;
  }
  .row-fluid .span6 {
    width: 23.978201634877383%;
    *width: 23.925570055930013%;
  }
  .row-fluid .span5 {
    width: 19.754768392370572%;
    *width: 19.702136813423202%;
  }
  .row-fluid .span4 {
    width: 15.531335149863759%;
    *width: 15.478703570916391%;
  }
  .row-fluid .span3 {
    width: 11.307901907356948%;
    *width: 11.25527032840958%;
  }
  .row-fluid .span2 {
    width: 7.084468664850136%;
    *width: 7.031837085902768%;
  }
  .row-fluid .span1 {
    width: 2.861035422343324%;
    *width: 2.8084038433959555%;
  }
  .row-fluid .offset24 {
    margin-left: 102.72479564032697%;
    *margin-left: 102.61953248243223%;
  }
  .row-fluid .offset24:first-child {
    margin-left: 101.3623978201635%;
    *margin-left: 101.25713466226875%;
  }
  .row-fluid .offset23 {
    margin-left: 98.50136239782016%;
    *margin-left: 98.39609923992542%;
  }
  .row-fluid .offset23:first-child {
    margin-left: 97.13896457765668%;
    *margin-left: 97.03370141976194%;
  }
  .row-fluid .offset22 {
    margin-left: 94.27792915531334%;
    *margin-left: 94.1726659974186%;
  }
  .row-fluid .offset22:first-child {
    margin-left: 92.91553133514986%;
    *margin-left: 92.81026817725513%;
  }
  .row-fluid .offset21 {
    margin-left: 90.05449591280653%;
    *margin-left: 89.94923275491179%;
  }
  .row-fluid .offset21:first-child {
    margin-left: 88.69209809264305%;
    *margin-left: 88.58683493474831%;
  }
  .row-fluid .offset20 {
    margin-left: 85.83106267029972%;
    *margin-left: 85.72579951240498%;
  }
  .row-fluid .offset20:first-child {
    margin-left: 84.46866485013624%;
    *margin-left: 84.3634016922415%;
  }
  .row-fluid .offset19 {
    margin-left: 81.60762942779292%;
    *margin-left: 81.50236626989818%;
  }
  .row-fluid .offset19:first-child {
    margin-left: 80.24523160762944%;
    *margin-left: 80.1399684497347%;
  }
  .row-fluid .offset18 {
    margin-left: 77.3841961852861%;
    *margin-left: 77.27893302739136%;
  }
  .row-fluid .offset18:first-child {
    margin-left: 76.02179836512262%;
    *margin-left: 75.91653520722788%;
  }
  .row-fluid .offset17 {
    margin-left: 73.16076294277929%;
    *margin-left: 73.05549978488455%;
  }
  .row-fluid .offset17:first-child {
    margin-left: 71.7983651226158%;
    *margin-left: 71.69310196472107%;
  }
  .row-fluid .offset16 {
    margin-left: 68.93732970027247%;
    *margin-left: 68.83206654237773%;
  }
  .row-fluid .offset16:first-child {
    margin-left: 67.57493188010899%;
    *margin-left: 67.46966872221425%;
  }
  .row-fluid .offset15 {
    margin-left: 64.71389645776567%;
    *margin-left: 64.60863329987093%;
  }
  .row-fluid .offset15:first-child {
    margin-left: 63.351498637602184%;
    *margin-left: 63.246235479707444%;
  }
  .row-fluid .offset14 {
    margin-left: 60.49046321525885%;
    *margin-left: 60.38520005736411%;
  }
  .row-fluid .offset14:first-child {
    margin-left: 59.12806539509536%;
    *margin-left: 59.02280223720062%;
  }
  .row-fluid .offset13 {
    margin-left: 56.267029972752034%;
    *margin-left: 56.161766814857295%;
  }
  .row-fluid .offset13:first-child {
    margin-left: 54.90463215258855%;
    *margin-left: 54.79936899469381%;
  }
  .row-fluid .offset12 {
    margin-left: 52.04359673024523%;
    *margin-left: 51.93833357235049%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 50.68119891008174%;
    *margin-left: 50.575935752187%;
  }
  .row-fluid .offset11 {
    margin-left: 47.82016348773841%;
    *margin-left: 47.71490032984367%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 46.457765667574925%;
    *margin-left: 46.352502509680185%;
  }
  .row-fluid .offset10 {
    margin-left: 43.596730245231605%;
    *margin-left: 43.491467087336865%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 42.23433242506812%;
    *margin-left: 42.12906926717338%;
  }
  .row-fluid .offset9 {
    margin-left: 39.37329700272479%;
    *margin-left: 39.26803384483005%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 38.0108991825613%;
    *margin-left: 37.90563602466656%;
  }
  .row-fluid .offset8 {
    margin-left: 35.14986376021798%;
    *margin-left: 35.04460060232324%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 33.787465940054496%;
    *margin-left: 33.682202782159756%;
  }
  .row-fluid .offset7 {
    margin-left: 30.926430517711168%;
    *margin-left: 30.821167359816428%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 29.56403269754768%;
    *margin-left: 29.45876953965294%;
  }
  .row-fluid .offset6 {
    margin-left: 26.702997275204357%;
    *margin-left: 26.597734117309617%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 25.34059945504087%;
    *margin-left: 25.23533629714613%;
  }
  .row-fluid .offset5 {
    margin-left: 22.479564032697546%;
    *margin-left: 22.374300874802806%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 21.11716621253406%;
    *margin-left: 21.01190305463932%;
  }
  .row-fluid .offset4 {
    margin-left: 18.256130790190735%;
    *margin-left: 18.150867632295995%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 16.893732970027248%;
    *margin-left: 16.788469812132508%;
  }
  .row-fluid .offset3 {
    margin-left: 14.032697547683924%;
    *margin-left: 13.927434389789187%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 12.670299727520435%;
    *margin-left: 12.565036569625699%;
  }
  .row-fluid .offset2 {
    margin-left: 9.809264305177111%;
    *margin-left: 9.704001147282375%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 8.446866485013624%;
    *margin-left: 8.341603327118888%;
  }
  .row-fluid .offset1 {
    margin-left: 5.5858310626703%;
    *margin-left: 5.480567904775563%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 4.223433242506812%;
    *margin-left: 4.118170084612075%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 10px;
  }
  input.span24,
  textarea.span24,
  .uneditable-input.span24 {
    width: 720px;
  }
  input.span23,
  textarea.span23,
  .uneditable-input.span23 {
    width: 689px;
  }
  input.span22,
  textarea.span22,
  .uneditable-input.span22 {
    width: 658px;
  }
  input.span21,
  textarea.span21,
  .uneditable-input.span21 {
    width: 627px;
  }
  input.span20,
  textarea.span20,
  .uneditable-input.span20 {
    width: 596px;
  }
  input.span19,
  textarea.span19,
  .uneditable-input.span19 {
    width: 565px;
  }
  input.span18,
  textarea.span18,
  .uneditable-input.span18 {
    width: 534px;
  }
  input.span17,
  textarea.span17,
  .uneditable-input.span17 {
    width: 503px;
  }
  input.span16,
  textarea.span16,
  .uneditable-input.span16 {
    width: 472px;
  }
  input.span15,
  textarea.span15,
  .uneditable-input.span15 {
    width: 441px;
  }
  input.span14,
  textarea.span14,
  .uneditable-input.span14 {
    width: 410px;
  }
  input.span13,
  textarea.span13,
  .uneditable-input.span13 {
    width: 379px;
  }
  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 348px;
  }
  input.span11,
  textarea.span11,
  .uneditable-input.span11 {
    width: 317px;
  }
  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 286px;
  }
  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 255px;
  }
  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 224px;
  }
  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 193px;
  }
  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 162px;
  }
  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 131px;
  }
  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 100px;
  }
  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 69px;
  }
  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 38px;
  }
  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 7px;
  }
}
@media screen and (max-width: 979px) {
  body {
    padding-top: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #777777;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .dropdown-menu a:hover {
    background-color: #f2f2f2;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #999999;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover {
    background-color: #111111;
  }
  .nav-collapse.in .btn-group {
    margin-top: 5px;
    padding: 0;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    float: none;
    display: none;
    max-width: none;
    margin: 0 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    overflow: hidden;
    height: 0;
  }
  .navbar .btn-navbar {
    display: block;
  }
  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* Colors */
/* grey eclipse in footer darker gradient colour */
/* darker aqua gradient colour in header */
/* header highlights - nav meunu underline, product bar top highlight etc */
/* nav menu underline */
*::selection {
  background: #fabcef;
  color: #1d1d1b;
}
*::-moz-selection {
  background: #fabcef;
  color: #1d1d1b;
}
/* animations */
a,
input,
a > span,
img {
  -webkit-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -webkit-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  -webkit-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  -o-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -o-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  -o-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  -moz-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -moz-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  -moz-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  transition-property: margin, text-shadow, color, background-color, box-shadow;
  transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
}
.wrapper {
  background: none;
}
/* clearfix */
.clear:before,
.clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
.clip {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
/* Gradient (top to bottom) */
.c2a {
  font-family: 'Judson', serif;
  border: none;
  background: #1d1d1b;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 10px 22px;
  color: #fff;
  text-transform: uppercase;
  height: 22px;
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
}
img.desaturate {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(images/desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
/* Eclipses */
.blue-eclipse {
  background: linear-gradient(to right, #d7f0ff, #bfdff1);
  border: 1px solid linear-gradient(to right, #d7f0ff, #f2faff);
}
.grey-eclipse {
  background: gradient(to right, #e5e5e5, #f5f5f5);
  border: 1px solid gradient(to right, #ffffff, #f5f5f5);
}
#iseek-replace {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 2px;
  height: 26px;
  width: 48px;
  background: url("images/iseek_dark.png") left top no-repeat;
  color: rgba(0, 0, 1, 0);
}
@media print {
  .noprint,
  #filter-wrapper,
  .site-navigation,
  .menu,
  #footer-wrapper,
  .product-tools,
  .enquiry,
  .single-product #secondary {
    display: none!important;
  }
  #iseek-replace {
    color: inherit!important;
  }
}
@media screen {
  .visible-print {
    display: none;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
body {
  font-family: 'PT Sans', Arial, Helvetica, sans-serif;
  color: #1d1d1b;
  line-height: 1.5em;
  background: #f5f5f5;
  font-size: 13px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Judson', serif;
  color: #1d1d1b;
  text-transform: uppercase;
  line-height: 1.5em;
  font-weight: normal;
}
.h1,
h1 {
  font-size: 24px;
}
.h2,
h2 {
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  text-transform: none;
}
.h3,
h3 {
  font-size: 16px;
}
.h4,
h4 {
  font-size: 14px;
}
.h5,
h5 {
  font-size: 12px;
}
.h6,
h6 {
  font-size: 11px;
}
hr {
  color: #f5f5f5;
  background: #f5f5f5;
  height: 2px;
}
#header-wrapper {
  background: #d7f0ff;
  background: -moz-linear-gradient(top, #d7f0ff 0%, #bfdff1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d7f0ff), color-stop(100%, #bfdff1));
  background: -webkit-linear-gradient(top, #d7f0ff 0%, #bfdff1 100%);
  background: -o-linear-gradient(top, #d7f0ff 0%, #bfdff1 100%);
  background: -ms-linear-gradient(top, #d7f0ff 0%, #bfdff1 100%);
  background: linear-gradient(to bottom, #d7f0ff 0%, #bfdff1 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#d7f0ff, endColorstr=#bfdff1,GradientType=0 );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#d7f0ff, endColorstr=#bfdff1,GradientType=0 );
  background-size: 100% 500px;
  padding-bottom: 10px;
}
#header-right-col {
  margin-top: 70px;
  height: 66px;
}
#header-right-col .main-small-navigation {
  position: relative;
}
@media (min-width: 980px) {
  .home #header-right-col {
    height: 310px;
  }
}
#main-wrapper {
  background: white;
  padding-top: 20px;
}
.entry-title {
  margin-top: 0;
}
#the_logo {
  margin-top: 30px;
}
#masthead {
  background: url(images/blue-eclipse.png) no-repeat left top;
  min-height: 160px;
  padding-top: 0;
}
.main-navigation .menu {
  margin-left: 30px;
  text-align: justify;
  -moz-text-align-last: justify;
  -webkit-text-align-last: justify;
  /* not implemented yet */
  text-align-last: justify;
  /* IE */
  display: block;
  border-bottom: 1px solid #afd7ee;
  box-shadow: 0 1px 0 #f2faff;
  height: 48px;
}
.main-navigation .menu > li {
  top: 1.2em;
  position: relative;
  display: inline-block !important;
  float: none;
}
.main-navigation .menu:before,
.main-navigation .menu:after {
  content: '';
  display: inline-block;
  width: 100%;
}
.main-navigation .menu:before {
  display: block;
  margin-bottom: -1.2em;
}
.main-navigation .menu .sub-menu {
  text-align: left;
  -moz-text-align-last: left;
  -webkit-text-align-last: left;
  /* not implemented yet */
  text-align-last: left;
  /* IE */
}
.main-navigation .menu li a {
  font-family: 'Judson', serif;
  -webkit-transition: all 0.45s ease-out;
  /* Chrome, Safari 3.2+ */
  -moz-transition: all 0.45s ease-out;
  /* Firefox 4-15 */
  -o-transition: all 0.45s ease-out;
  /* Opera 10.50–12.00 */
  transition: all 0.45s ease-out;
  /* Firefox 16+, IE 10+, Opera 12.50+ */
  color: #1d1d1b;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.6em;
  /*&:hover,
		&:focus {
			
		}*/
}
.main-navigation .menu > li > a {
  padding: 0 0 20px;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
}
.main-navigation .menu > li:hover > a,
.main-navigation .menu > li:focus > a {
  padding-bottom: 10px;
  border-color: #0071b3;
}
.main-navigation .menu > li.current-menu-item > a,
.main-navigation .menu > li.current-menu-ancestor > a {
  color: #0071b3;
}
.main-navigation .menu .sub-menu {
  background: #f5f5f5;
  top: 32px;
}
.main-navigation .menu .sub-menu li:hover a,
.main-navigation .menu .sub-menu li:focus a {
  color: #0071b3;
}
.single-product .menu-item-13 a {
  color: #0071b3 !important;
}
#searchicon {
  line-height: 40px;
  color: #0071b3;
  font-size: 16px;
}
#filter-wrapper {
  background: #d7f0ff;
  border-top: 1px solid #f4f9fc;
}
#top-filter {
  padding: 10px 0 12px;
}
#top-filter form {
  margin: 0;
}
#top-filter select {
  height: 40px;
  padding-top: 9px;
  padding-bottom: 9px;
  margin: 0;
}
#top-filter input[type=text] {
  height: 30px;
  margin: 0;
}
#top-filter input[type=submit] {
  font-family: 'Judson', serif;
  border: none;
  background: #1d1d1b;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 10px 22px;
  color: #fff;
  text-transform: uppercase;
  height: 22px;
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  background: #0071b3;
  height: 40px;
  padding: 9px 22px;
}
#home-left-widga {
  margin-top: 50px;
}
#home-left-widga h1,
#home-left-widga h2 {
  color: #0071b3;
}
#home-right-widga {
  margin-top: 70px;
  padding-left: 30px;
}
#home-right-widga #youtube-placeholder {
  display: block;
  background: #1d1d1b;
  width: 100%;
  height: 260px;
}
#homewidgets {
  padding: 20px 0 0;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e5e3e5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e3e5));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e5e3e5 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #e5e3e5 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #e5e3e5 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e5e3e5 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffffff, endColorstr=#e5e3e5,GradientType=0 );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffffff, endColorstr=#e5e3e5,GradientType=0 );
}
#homewidgets h2 {
  color: #9b9b9b;
  text-shadow: 1px 1px 0 white;
}
#homewidgets aside {
  margin-bottom: 0;
  padding-bottom: 30px;
  margin-top: 10px;
}
#homewidgets #home-widget-1 {
  background: url(images/support.png) no-repeat right 45%;
}
#homewidgets #home-widget-2 {
  background: url(images/service-man.png) no-repeat right 100%;
}
#homewidgets #home-widget-3 {
  background: url(images/offer-prod.png) no-repeat right 20%;
}
#main-wrapper {
  padding-bottom: 20px;
}
#main-wrapper .widget-title {
  color: #0071b3;
  font-weight: normal;
  font-size: 18px;
  border-bottom: 1px solid #f5f5f5;
}
#breadcrumbs,
#breadcrumbs a {
  color: #9b9b9b;
}
#the_footer {
  border-bottom: 2px solid white;
  background: url(images/logo-footer.png) no-repeat right bottom;
  padding: 20px 0;
}
#the_footer .widget-title {
  font-size: 18px;
}
#colophon,
#colophon a {
  color: #9b9b9b;
}
.product-header {
  background: #f5f5f5;
  padding-left: 1em;
}
.product-header .entry-title {
  display: inline;
  line-height: 42px;
}
.product-header .enquiry {
  font-family: 'Judson', serif;
  border: none;
  background: #1d1d1b;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 10px 22px;
  color: #fff;
  text-transform: uppercase;
  height: 22px;
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  float: right;
  background: #9b9b9b;
  margin-left: 10px;
  width: 186px;
}
.product-header .enquiry:hover,
.product-header .enquiry:focus {
  background: #0071b3;
}
.product-header .product-tools {
  clear: both;
}
.product-header .product-tools a {
  line-height: 42px;
  margin-right: 4px;
}
.product-header .product-tools a.disabled {
  color: #9b9b9b;
}
.product-header .product-tools a:hover {
  text-decoration: none;
  color: #0071b3;
}
.entry-content {
  margin-top: 0;
}
.offset {
  margin-left: 20px;
}
.product-feat-image {
  margin-top: 17px;
  display: block;
}
.product-feat-image img {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  width: 100%;
}
.c2a-full {
  font-family: 'Judson', serif;
  border: none;
  background: #1d1d1b;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 10px 22px;
  color: #fff;
  text-transform: uppercase;
  height: 22px;
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background: white;
  color: #0071b3;
  border-top: 1px solid #f5f5f5;
}
.c2a-full:hover,
.c2a-full:focus {
  text-decoration: none;
}
.c2a-full i {
  color: #9b9b9b;
}
.dl-horizontal dt {
  width: 110px;
  text-align: left;
}
.dl-horizontal dd {
  margin-left: 112px;
}
.dl-horizontal dt,
.dl-horizontal dd {
  margin-bottom: 5px;
}
#enquiry-form {
  padding-top: 10px;
}
#enquiry-form input[type="text"],
#enquiry-form input[type="password"],
#enquiry-form input[type="email"],
#enquiry-form input[type="number"],
#enquiry-form input[type="url"],
#enquiry-form input[type="tel"],
#enquiry-form select,
#enquiry-form textarea,
#enquiry-form .frm_form_fields_style,
#enquiry-form .frm_form_fields_active_style,
#enquiry-form .frm_form_fields_error_style {
  background: white;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #9b9b9b;
  font-style: normal!important;
  box-shadow: none;
}
#enquiry-form .submit input[type="submit"],
#enquiry-form .frm_form_submit_style {
  font-family: 'Judson', serif;
  border: none;
  background: #1d1d1b;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 10px 22px;
  color: #fff;
  text-transform: uppercase;
  height: 22px;
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
  border-radius: 0;
  background: #0071b3;
  text-shadow: none;
  box-shadow: none;
}
#product-gallery {
  margin: 10px 0;
  font-size: 0;
}
#product-gallery li {
  list-style: none;
  display: inline-block;
  width: 50%;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
}
#product-gallery li img {
  border: 1px solid #f5f5f5;
  width: 100%;
}
article.product .product-feat-image img {
  width: 100%;
}
#products-list {
  margin-top: 20px;
}
.listed-product {
  margin-bottom: 10px;
}
.listed-product .inner {
  border: 1px solid #f5f5f5;
  padding: 0 10px 10px;
  -webkit-transition: all 0.45s ease-out;
  /* Chrome, Safari 3.2+ */
  -moz-transition: all 0.45s ease-out;
  /* Firefox 4-15 */
  -o-transition: all 0.45s ease-out;
  /* Opera 10.50–12.00 */
  transition: all 0.45s ease-out;
  /* Firefox 16+, IE 10+, Opera 12.50+ */
}
.listed-product .inner h3 {
  height: 48px;
  margin-bottom: 0;
}
.listed-product:hover .inner,
.listed-product:focus .inner {
  border-color: #0071b3;
  text-decoration: none;
}
.listed-product:hover h3,
.listed-product:focus h3,
.listed-product:hover a,
.listed-product:focus a {
  text-decoration: none;
}
.entry-header {
  background: #f5f5f5;
  padding-left: 1em;
  margin-top: 10px;
  margin-bottom: 10px;
}
.entry-header .entry-title {
  display: inline;
  line-height: 42px;
}
@media (max-width: 767px) {
  #header-right-col,
  #home-right-widga {
    margin-top: 0;
    padding-left: 0;
  }
  .site-navigation {
    margin-bottom: 20px;
    float: none;
  }
  .site-navigation #menu-main {
    margin-right: 30px;
  }
  #filter-row > .offset1.span1 {
    display: none;
  }
  #filter-row > div {
    margin-bottom: 5px;
    text-align: center;
  }
  #filter-row > div input[type="submit"] {
    display: inline-block;
    width: 220px;
  }
  #products-list .inner {
    text-align: center;
  }
  #home-widgets {
    padding: 10px;
  }
  #home-widgets > div {
    border-bottom: 1px solid #9b9b9b;
  }
}
@media (max-width: 959px) {
  .main-small-navigation {
    background: white;
    border-radius: 5px;
    margin-bottom: 20px;
    float: none;
  }
  .main-small-navigation .menu-toggle {
    padding-left: 10px;
    margin-bottom: 0;
  }
  .main-small-navigation #menu-main {
    margin-left: 0;
    margin-right: 0;
  }
  .main-small-navigation #menu-main li {
    list-style: none;
    display: block;
  }
  .main-small-navigation #menu-main li a {
    padding: 5px 10px;
    display: block;
  }
  .main-small-navigation #menu-main > li > a {
    border-bottom: 1px solid #dcdcdc;
  }
  .main-small-navigation #menu-main .sub-menu {
    margin-left: 0;
  }
  .main-small-navigation #menu-main .sub-menu li a {
    border-bottom: 1px solid #f5f5f5;
    padding-left: 20px;
  }
}
/* dept menu on /products/ */
.left-menu {
  margin-top: 35px;
}
.dept-list {
  margin-left: 0;
}
.dept-list li a {
  font-family: 'Judson', serif;
  color: #1d1d1b;
  text-transform: uppercase;
  line-height: 1.5em;
  font-weight: normal;
  font-size: 14px;
  font-family: "PT Sans";
}
.dept-list > li {
  list-style: none;
}
.dept-list .children {
  margin-left: 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
  #home-widgets .span8 {
    width: 100%;
    border-bottom: 1px solid #9B9B9B;
    margin-bottom: 20px;
  }
}
#t_email,
#trigger_email {
  display: none;
}
#header-right-col {
  position: relative;
}
#header-right-col .main-small-navigation {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 10;
  height: 56px;
}
#header-right-col .main-small-navigation li {
  background: #ffffff;
}
@media (max-width: 779px) {
  #header-right-col {
    height: auto;
  }
  #header-right-col .main-small-navigation {
    position: static;
    height: auto;
  }
}
@media (max-width: 779px) {
  #home-right-widga {
    display: none;
  }
}
